import { Injectable } from '@nestjs/common';
import { Apparatus } from './models/Apparatus';
import { Client } from '../client';
import { Service } from '../global/service'

@Injectable()
export class ApparatusService extends Service<Apparatus> {
  constructor() {
    super();
    this.collection = 'apparatus';
  }

  async create(client: Client): Promise<Apparatus> {
    return null;
  }
}